Bug 124998 - HQL/SQL Editor/Translator
HQL/SQL Editor/Translator
Status: RESOLVED FIXED
Product: javaee
Classification: Unclassified
Component: Hibernate
6.x
Macintosh All
: P2 (vote)
: 6.x
Assigned To: Vadiraj Deshpande
issues@javaee
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-09 22:40 UTC by Jayashri Visvanathan
Modified: 2008-06-13 21:25 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jayashri Visvanathan 2008-01-09 22:40:29 UTC
HQL/SQL Editor/Translator
Comment 1 Jiri Prox 2008-04-11 01:14:17 UTC
moving opened issues from TM <= 6.1 to TM=Dev
Comment 2 Vadiraj Deshpande 2008-05-30 16:19:14 UTC
Work in progress.
Comment 3 Vadiraj Deshpande 2008-06-13 21:18:20 UTC
Completed Query execution. Code completion and 'on-the-fly SQL' are taken up post M2.

Changesets associated with this feature can be retrieved using this URL :
http://hg.netbeans.org/main/log?rev=124998


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo